### Method

# Gtk EntryCompletion get_text_column

deprecated: 4.10

#### Declaration [src]

    int
    gtk_entry_completion_get_text_column (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns the column in the model of `completion` to get strings from.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Gets property | `Gtk.EntryCompletion:text-column`

#### Return value

Type: `int`

The column containing the strings.